
body {
    background-color: #FFFFFF;            
}


    /* Section Break Down List
        1.  DIV a Block-like Element Group
        2.  Paragraph Group
        2.a Basic Commands 
        3.  Image Group
        4.  Table Document Group
        5.  Document Headings Group
        6.  Print Screen Commands
    */     


/* 1. DIV a Block-like Element Group*/     
div.pre { 
    font-weight: normal;
    font-family: monospace;
    white-space: pre;
    font-size: 1em;
    }

div.rightpaddingnone175 {
    float: right;
    border-style: none;
    padding: 35px; 
    margin-bottom: 80px;   
    }


/* 2. Paragraph Group*/     
p.center1 { 
    text-align: center; 
    }

p.doublebreak { 
    margin-top: 1em;
    margin-bottom: 2em;
    }

p.doublebreak2 { 
    margin-top: 3em;
    margin-bottom: 2em;
    }


/* 2.a Basic Commands */
.center {
    text-align: center;
    }


li.level2indent { 
       list-style-type: none;
       text-indent: 20px
    }


span.caption {
    font-style: italic;
    font-size: small;
    }

span.caption2 {
    color: #909090;
    font-style: normal;
    font-size: x-small;
    }

sub {
    font-size: .6em;
    }


/* 3. Image Group*/     
img.none {
    border-style: none;
} 

img.none175 {
    border-style: none;
} 

img.iconborder {
    border-style: none;
    padding: 10px; 
} 

img.thumb {
    border-style: none;
    padding: 10px; 
    width: 100px;
} 

img.thumb75 {
    border-style: none;
    padding: 10px; 
    width: 75px;
} 

img.center {
    margin: 0 auto;
    display: block;
    border: none;
}

img.centerpadding {
    margin: 0 auto;
    display: block;
    border-style: none;
    padding: 15px; 
}


img.centernone350 {
    margin: 0 auto;
    display: block;
    border: none;
}


img.centernone200 {
    margin: 0 auto;
    display: block;
    border: none;
}

img.right {
    float: right;
    border-style: none;
}

img.rightpadding, div.rightpadding {
    float: right;
    border-style: none;
    padding: 35px; 
}

img.rightpaddingtop, div.rightpaddingtop {
    float: right;
    border-style: none;
    padding: 35px; 
    margin-bottom: 80px;
}

img.rightpaddingnone300, div.rightpaddingnone300{
    float: right;
    border-style: none;
    padding: 35px; 
    margin-bottom: 80px;
}

img.rightpaddingnone250, div.rightpaddingnone250{
    float: right;
    border-style: none;
    padding: 30px; 
    margin-bottom: 80px;
}

img.rightpaddingnone175, div.rightpaddingnone175 {
    float: right;
    border-style: none;
    padding: 35px; 
    margin-bottom: 80px;
}

img.rightpaddingnone150, div.rightpaddingnone150 {
    float: right;
    border-style: none;
    padding: 35px; 
    margin-bottom: 80px;
}


img.mountpadding {
    float: right;
    border-style: none;
    padding: 10px; 
}

img.left {
    float: left;
    border-style: none;
}

img.top {
    vertical-align: text-top;
    border-style: none;
}

img.hazard {
    padding: 2px;
    vertical-align: middle;
}

img.hazicon {
    border-style: none;
}


img.SPInavigator {
    float: right;
    border-width: 1px;
}

img.cart {
    border-style: none;
}


/* 4. Table Document Group*/     

        td.fontsmall {
        font-size: .8em;
        }

        td.fontsmallcenter {
        font-size: .8em;
        text-align: center;
        }


        td.left {
        text-align: left;
        }

        td.leftnowrap {
        text-align: left;
        white-space: nowrap;
        }
        
        td.center {
        text-align: center;
        }

        td.nowrap {
        white-space: nowrap;
        }

        td.centernowrap {
        text-align: center;
        white-space: nowrap;
        }

        td.centerpadding {
        text-align: center;
        padding: 10px; 
        }

        td.cnpb {
        text-align: center;
        white-space: nowrap;
        padding: 5px;        
        font-weight: bold;
        }


        td.right {
        text-align: right;
        }


        table.right {
        margin-left:auto;
        margin-right:6px;
        }



        table.center {
        margin-left:auto; 
        margin-right:auto;
        }



/* 5. Document Headings Group*/     
h3.breaktop { 
    margin-top: 2em;
    margin-bottom: 0;
    }    

h3.h3 {
   margin-bottom: -1em;
   }  

h4.margintop {
   margin-top: 3em;
   }
   
h4.header {
   margin-bottom: 0;
   }   

h4.h4 {
   margin-bottom: -1em;
   }  

hr.clear {
    clear: both;
    }

hr.doublebreak { 
    margin-top: 1em;
    margin-bottom: 2em;
    }    

hr.doublebreaktop { 
    margin-top: 2em;
    }  
    
hr.breakbottom { 
    margin-bottom: 2em;
    }     

/* 6. Print Screen Commands */     
    @media print { 
        img.cart {
            display: none;
        }
        
        img.none175 {
            width: 175px;
            padding: 10px 
        }


       img.picture {
              width: 175px;
              padding: 10px;
              float: right; 
              margin: 20px;

       }

       img.picture2 {
              width: 325px;
              padding: 10px;
              float: right; 
              margin: 20px;

       }

        img.rightpaddingnone300 {
            width: 350px;
            float: right;
            border-style: none;
            padding: 35px; 
            margin-bottom: 80px;
        }

        img.rightpaddingnone250 {
            width: 250px;
            float: right;
            border-style: none;
            padding: 30px; 
            margin-bottom: 80px;
        }

        img.rightpaddingnone175 {
            width: 175px;
            float: right;
            border-style: none;
            padding: 35px; 
            margin-bottom: 80px;
        }

        img.rightpaddingnone150 {
            width: 150px;
            float: right;
            border-style: none;
            padding: 35px; 
            margin-bottom: 80px;
        }

        img.centernone175 {
            width: 175px;
            margin: 0 auto;
            display: block;
            border: none;
        }


        img.centernone350 {
            width: 350px;
            margin: 0 auto;
            display: block;
            border: none;
        }

        
        img.centernone200 {
            width: 200px;
            margin: 0 auto;
            display: block;
            border: none;
        }
        
        td.centernowrap{
            white-space: nowrap;
        }
    }

/* Language Flags */

.languageflags {
	clear: both;
	float: right;
}

.languageflag {
	display:block;
	float:left;
	font-size:10pt;
	margin:3px;
	text-align:center;
	width:50px;
}

.languageflag img {
	border: 0;
	width: 32px;
}

.languageflag > a {
	text-decoration: none;
}
